body, table {
    text-align: left;
}

#forum_header, #forum_header2 {
    margin: 10px auto;
}

#forum_header, #forum_header2, #main {
    min-width: 800px;
}

#forum_header img {
    float: left;
}

#forum_header ul {
    float: right;
    list-style-type: none;
    margin: 10px 10px 0 0;
    width: 35%;
}

#forum_header ul a {
    font-size: 1.2em;
    font-weight: normal;
}

#forum_header ul li {
    float: left;
    margin-bottom: 8px;
    width: 50%;
}

#forum_header2 {
    text-align: center;
}

#forum_header2 ul {
    display: inline-block;
    list-style-type: none;
    margin: 15px auto 0px;
    padding: 0px;
}

#forum_header2 ul li {
    float: left;
    margin: 0;
}

form .button, form .mainoption {
    cursor: pointer;
}

input.square {
    height: 20px;
    padding: 0 0 2px 1px;
    text-align: center;
    vertical-align: top;
    width: 20px;
}

table th {
    white-space: nowrap;
}

table.forumline {
    border-collapse: collapse;
    border-width: 1px;
    margin: 0 auto;
    padding: 0;
}

table.forumline td, table.forumline th {
    padding: 3px;
}

table.collapsed {
    border-collapse: collapse;
}

table.collapsed td, table.collapsed th, table.collapsed img {
    margin: 0px;
    padding: 0px;
}

p {
    margin: 0 0 8px;
}

.spacer {
    clear: both;
}

.stroke {
    text-decoration: line-through;
}

#social_network {
    background: black;
    border-radius: 0 0 0 15px;
    height: 90px;
    padding: 3px 2px 0 2px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 34px;
}

body > #social_network {
    position: fixed;
}

#social_network img {
    margin: 2px 4px 0 3px;
}

#topic_write .button, #topic_write textarea.post, #topic_write input.post, #topic_write .mainoption {
    padding-bottom: 1px;
    padding-top: 1px;
}

#topic_write .button {
    opacity: 0.6;
}

#topic_write .button:focus, #topic_write .button:hover {
    opacity: 1.0;
}

#message-left {
    float: left;
    width: 70%;
}

#message-right {
    float: right;
    width: 27%;
}

#message-right img {
    margin: 0 3px 5px 0;
}

#topic_write .button {
    height: 26px;
    padding: 0 3px;
    vertical-align: bottom;
}

#topic_write select {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    background-repeat: no-repeat;
    background-position: 3px 4px;
    height: 26px;
    padding: 0 10px 0 26px;
}

h1, h2, h3, h4, h5, h6, th, .button-big, .cufon, .maintitle, .subtitle {
    font-family: Cabin, Helvetica, sans-serif;
}
